求救:除fcitx外,鼠标上下滚动也不能用了

为当前最终发行版之前的所有版本提供支持
回复
chylli
帖子: 18
注册时间: 2006-01-13 13:09
送出感谢: 0
接收感谢: 0

求救:除fcitx外,鼠标上下滚动也不能用了

#1

帖子 chylli » 2007-03-03 23:50

如题,大家遇到这个情况了没有?原来浏览网页时用鼠标滚动,页面也会上下移动,现在不起作用了,有没有解决的办法?
strup
帖子: 652
注册时间: 2006-09-16 14:19
送出感谢: 0
接收感谢: 1 次

#2

帖子 strup » 2007-03-04 15:49

我的很正常(如果用kde+firefox要安装gtk-qt-engine里那个scrollbar fix之类的东东)
chylli
帖子: 18
注册时间: 2006-01-13 13:09
送出感谢: 0
接收感谢: 0

#3

帖子 chylli » 2007-03-05 10:29

我用的是xfce, 不知道需要不需要你说的那个scroll bar fix什么东东
前一段时间还好好的,就是前两 天,fcitx不能用后,我老是upgrade, 忽然有一天,就变成这样子了
chylli
帖子: 18
注册时间: 2006-01-13 13:09
送出感谢: 0
接收感谢: 0

#4

帖子 chylli » 2007-03-12 21:53

将xorg.conf中的PS/2改成了IMPS/2, 问题解决
回复

回到 “老旧版本支持”